﻿© 2009 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub TDS600B (1 yr) DC Offset IEEE
DATE:                  2009-12-02 12:40:14
AUTHOR:                Fluke
REVISION:              $Revision: 2.0 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       99
=============================================================================
#
#  Text Source:
#    $RCSfile: sub_tds600b_1yr_dc_offset_ieee.txt,v $
#    $Date: 2009/11/13 23:28:54 $
#
#  Procedure Author:
#        DAC, DFM, VY
#
#  Model(s) Covered:
#        TDS 600B
#          TDS 620B, TDS 644B, TDS 680B, TDS 684B
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub TDS500/600/700 Select Channel IEEE
#        Sub TDS500/600/700 Cursor Reading IEEE
#        Sub TDS500/600/700 Channel Name
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @Chan == 1
  1.002  RSLT         =
  1.003  RSLT         =DC VOLTAGE OFFSET ACCURACY
  1.004  ENDIF

  1.005  CALL         Sub TDS500/600/700 Channel Name
  1.006  RSLT         =
  1.007  RSLT         = [V @ChanName]

  1.008  HEAD         DC VOLTAGE OFFSET ACCURACY(CH [V @Chan])
  1.009  RSLT         =
  1.010  HEAD         -2{ 1 mV/div}
  1.011  TARGET       -p
  1.012  CALL         Sub TDS500/600/700 Select Channel IEEE
  1.013  IEEE2        DISPLAY:GRATICULE FRAME
  1.013  IEEE2        HORIZONTAL:MAIN:SCALE 1.0E-3
  1.013  IEEE2        TRIG:MAIN:MODE AUTO
  1.013  IEEE2        TRIG:MAIN:EDGE:SOURCE LINE
  1.013  IEEE2        CURSOR:FUNCTION PAIRED
  1.013  IEEE2        CURSOR:PAIRED:SELECT CURSOR1;POSITION1 0
  1.014  IEEE2        ACQ:MODE AVE;NUMAV 16
  1.015  IEEE2        ACQ:STOPAFTER SEQUENCE;STATE RUN
  1.016  IEEE2        CH[V @Chan]:VOLTS 1.0E-3;POS 0;OFFS 0
  1.017  TARGET       -m
  1.018  CALL         Sub TDS500/600/700 Cursor Reading IEEE
  1.019  MATH         MEM = @CursVal / 1E-3
  1.020  MEMCX        0.0mV          2.1U

  2.001  RSLT         =
  2.002  HEAD         -2{ 101 mV/div}
  2.003  TARGET       -p
  2.004  IEEE2        CH[V @Chan]:VOLTS 101E-3;POS 0;OFFS 0
  2.005  TARGET       -m
  2.006  CALL         Sub TDS500/600/700 Cursor Reading IEEE
  2.007  MATH         MEM = @CursVal / 1E-3
  2.008  MEMCX        0.0mV          75.6U

  3.001  RSLT         =
  3.002  HEAD         -2{ 1.01 V/div}
  3.003  TARGET       -p
  3.004  IEEE2        CH[V @Chan]:VOLTS 1.01;POS 0;OFFS 0
  3.005  TARGET       -m
  3.006  CALL         Sub TDS500/600/700 Cursor Reading IEEE
  3.007  MATH         MEM = @CursVal / 1E-3
  3.008  MEMCX        0mV            756U

  4.001  HEAD         -2
  4.002  END
